
import axios from '@utils/ajax'
import Notify from '@commonComp/Notify';
import { getInfos } from '@store/actions/getInfoByUuid';
import { getUrlArgObject } from '@utils/tools';

export const initPersonInfo = () => {        //初始化数据
    return (dispatch) => {
        axios.json('/tranFieldInfo/getInfoByUuid',{
            "uuid":getUrlArgObject('hospitalId'),
        }).then((res)=>{
            const data =res.data;
            if(data.code == 0){
                dispatch(getInfos(data.data));
            }else{
                console.log(res)
            }
        })
    }
};